{
  "name": "Rückschlag",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Zauberer ist nicht in der Lage, die Wirkung eines Spruches von seinem Körper fernzuhalten, wenn dieser nicht ‘an eine fremde Matrix ankoppeln’ oder ein gültiges Ziel finden kann – will heißen: Misslungene Sprüche (negativer wie positiver Natur) fallen – wenn die Natur des Spruches dies irgendwie zulässt – mit halber Stärke auf den Anwender zurück (also üblicherweise mit der Hälfte der GrundAuswirkung von 1 ZfP* ungeachtet der eigenen Magieresis tenz); bei einem Patzer sogar mit voller Wirkung. In beiden Fällen gilt der Spruch als gelungen und kostet die volle AsP-Zahl. Dies gilt nur für Spruchzauberei, nicht jedoch für die Wirkung ritueller Zauber, weswegen auch nur solche Zauberer den Nachteil wählen dürfen, die Spruchzauberei betreiben. Rückschlag ist nicht mit dem Vorteil Feste Matrix kombinierbar."
}